/** HLAVNI */
*{margin:0;padding:0}
body{background-color:#E8E8E8;font-family:Tahoma,Verdana,sans-serif;font-size:13px;height:100%;position:relative}
#container{margin:0;padding:0;margin-left:auto;margin-right:auto;width:882px;background-color:#E8E8E8;height:100%}
#page{position:relative;width:882px;padding-bottom:0px;background:url('/img/css/bgshadow.jpg') repeat-y;padding-top:30px}

/** LOGO */
#header{width:883px;height:104px;background:url('/img/css/head.jpg') no-repeat;background-color:#E8E8E8;padding-left:20px;padding-top:13px}
#header a{display:block;width:215px;height:100px;cursor:pointer;font-size:1px;background:url('/img/css/logo.png') no-repeat;color:#FFFFFF}
#header a span{display:none}

/** HLEDANI */
#search{position:absolute;top:-75px;right:35px;z-index:0;width:215px;padding-top:5px}
#search h4{display:block;margin-bottom:5px}
#search form{border:0;background:none;padding:0;margin:0;text-align:right}
#search form fieldset{border:0;padding:0;margin:0;text-align:center}
#search form fieldset legend{display:none}
#search form fieldset label{margin-right:10px;margin-left:5px}
#search form fieldset div{float:left;width:150px;margin-top:5px}
#search form fieldset span{float:right;width:50px;}
#search-inp{width:99%;padding:2px;margin-right:0px;border:1px solid #E3E9EF;border-top:1px solid #ABADB3;margin-bottom:5px}

/** OBSAH STRANKY */
#content{position:relative;left:12px;top:0px;width:590px;font-size:13px;color:#666;background:#fff url('/img/css/menu-b-shadow.jpg') repeat-x;padding:10px 15px 50px 10px;min-height:300px;height:auto !important;height:300px}
#content img{border:0;margin-top:5px}
#content h1{margin:5px 0 8px 5px;font-size:18px;text-align:left;padding-bottom:3px;color:#666;border-bottom:1px solid #CCC}
#content h2, h3{margin:20px 0 10px 0;padding:30px 10px 0 0;font-size:15px;color:#C91E24;background:url('/img/css/h2-bg.jpg') 5px 10px no-repeat;padding:10px 0px 0px 30px}
#content h3{font-size:13px}
#content p{margin:0 0 8px 30px}
#content p strong{font-weight:bold}
#content ul, #content ol{margin-bottom:10px;/*KHTML bug: */font-size:12px;font-weight:normal;color:#666;margin-left:50px}
#content ul li{list-style-type:disc;margin-left:10px;margin-bottom:5px}

#nav-cesta{margin-bottom:25px;margin-left:5px}
#nav-cesta span{font-weight:bold}
#nav-cesta strong{font-weight:normal}

/** HORIZONTALNI MENU */
#hmenu ul{z-index:999;position:absolute;top:0px;margin-left:12px;width:858px;background:url('/img/css/menu-bg.jpg') repeat-x;height:29px;list-style-type:none}
#hmenu ul li{z-index:999;display:inline;position:relative;font-size:12px;font-weight:bold;border-right:1px solid #E50000;float:left}
#hmenu ul li a{display:block;float:left;text-align:left;color:#FFFFFE;font-weight:bold;font-size:13px;border-right:1px solid #990000;padding-top:5px;padding-left:15px;padding-right:15px;padding-bottom:7px;height:17px;text-decoration:none}
#hmenu ul li a:hover, #hmenu ul li a:focus, #hmenu ul li a:active{background:url('/img/css/menu-active.jpg') repeat-x;text-decoration:underline}
#hmenu ul li ul{display:block;position:absolute;z-index:100;visibility:hidden}
#hmenu ul li ul li{display:inline;float:none;min-width:150px}
#hmenu ul li ul li a{min-width:150px;height:5px;padding-top:5px}
#hmenu ul li:hover ul{visibility:visible}

/** VERTIKALNI MENU */
#vmenu-c{height:100%;position:absolute;top:0px;right:12px;overflow:hidden;margin:0;padding:0;font-size:11px}
#vmenu{margin-top:30px;width:240px;padding-left:2px;background-color:#F7F7F7;overflow:hidden;height:100%;}
#vmenu h4{display:block;padding:6px 10px 10px 7px;font-size:17px;color:#000;font-weight:normal;border-bottom:1px solid #889D87;margin-bottom:-3px;font-variant:small-caps;font-family: "Segoe UI", Tahoma, Arial, sans-serif}
#vmenu ul{margin-bottom:40px;border-top:1px solid #EFEFEF}
#vmenu ul li{list-style-type:none;font-size:11px;font-weight:normal}
#vmenu ul li a{display:block;text-decoration:none;padding-left:25px;padding-top:9px;padding-bottom:9px;border-bottom:1px solid #EFEFEF;background:#F7F7F7 url('/img/css/vmenu-li.jpg') 5px 50% no-repeat;color:#75797C;width:100%}
#vmenu ul li a:hover{background:#fff url('/img/css/vmenu-li.jpg') 5px 50% no-repeat;text-decoration:underline}

/** SPODEK */
#footer{padding-top:40px;padding-left:20px;font-size:12px;background:url('/img/css/footer-bg.jpg') no-repeat;text-align:left;width:861px;color:#75797C;height:80px}
.copy{width:840px}

#toplist{width:1px;height:1px;overflow:hidden;font-size:1px}

/** DOPORUCENI */
#doporuceni{position:relative;border:none;margin-left:auto;margin-right:auto;top:13px;width:860px;font-size:12px;text-align:center;background-color:#fff;color:#4D4D4D;padding-bottom:17px;padding-top:19px}
#doporuceni fieldset{border:0}
#doporuceni fieldset legend{display:none}
#doporuceni input.inpb{border:1px solid #DBDFE6}
#doporuceni input.poslat{width:93px;padding:0;margin:0;height:auto}
#doporuceni label, #doporuceni br{display:none}

/** KONTAKTNI FORMULAR */
textarea{border:1px solid #febabb}
form{border:1px solid #ddd;margin:0;background-color:#FDF5EE;margin-top:25px}
form fieldset{border:1px solid #447442}
#cn{margin-left:30px}
#zakazani-mailu{margin-left:8px}
#zakazani-mailu fieldset,#cn fieldset,#ub-form fieldset{padding:2em 2em 1em 2em;border:none}
form fieldset legend{border:1px solid #ddd;padding:2px 10px;position:relative;margin-top:-10px;background-color:#fff;font-weight:bold}
#cn #pic{position:absolute;width:200px;height:128px;background:url('/img/css/email.gif') no-repeat;background-position:top center}
#imp{width:80%;padding-left:105px}
#imp input{border:1px solid #ddd}
#imp label{width:38%;float:left;text-align:right;margin-right:15px;margin-bottom:2px}
#cn fieldset input{width:230px;margin-bottom:5px}
#txar{margin-right:3px;clear:both}
#txt_1,#cn #txar textarea{width:100%;margin-bottom:15px;border:1px solid #ddd}
#cn #txar input{width:99%;border:1px solid #ddd}
#cn #inp_19{margin-left:auto;margin-right:auto;display:block;width:125px}
#napsano,#zbyva{font-weight:bold}
#cn input{padding-left:2px;padding-right:2px}
address{margin-left:45px;margin-bottom:10px}
#pic-txt{margin-left:200px;margin-top:30px}
#cn #inp_11{width:55%}

/** FORMULAR PRO DOPORUCENI-NEODESLANE */
#pic2{position:absolute;width:200px;height:128px;background:url('/img/css/email.gif') no-repeat;background-position:top center}
#cn ul{margin-bottom:25px;margin-top:25px}
#cn-m{margin-top:50px}

/** OSTATNI */
hr{display:none}
.blink{background-color:#F7F7F7}
.nw {white-space:nowrap}
.clear{display:block;height:0;border:0;visibility:hidden;clear:both}
.fl_left{float:left;width:128px}
#content img.fl_left{border:0}
.fleft{float:left;margin-right:17px}
.fright{float:right;margin-left:35px}
.right {text-align:right}
.left {text-align:left}
.center, .g_center {text-align:center}
.icenter{margin:0 auto 0 auto}
.justify {text-align:justify}
.inpb{border:1px solid #febabb}
strong{font-weight:bold}
a,a:link{color:#C91E24;text-decoration:none}
a:hover{text-decoration:underline}
input{padding-left:0px}
h1 strong{color:#FFA500}
h4{display:none}
iframe{font-size:10px}

img.fleft{float:left;margin:0 5px 0 0}
img.fright{float:right;margin:0 0 0 5px}

/** CHYBOVE STRANKY */
h2#cs, h2#en, h2#sk, h2#de, h2#pl {padding-left:65px;padding-bottom:5px;text-align:left;margin:5px 0px 0px 0px}
#content #cs  {background:url('/img/css/flag/cs.gif') 30px 10px no-repeat}
#content #en {background:url('/img/css/flag/en.gif') 30px 10px no-repeat}
#content #sk {background:url('/img/css/flag/sk.gif') 30px 10px no-repeat}
#content #de {background:url('/img/css/flag/de.gif') 30px 10px no-repeat}
#content #pl {background:url('/img/css/flag/pl.gif') 30px 10px no-repeat}

/* TABULKA */
table{width:560px;font-size:100%;border:none;margin:0 0 10px 28px}
li table{width:100%;margin:0;padding:0}
thead th{color:#fff;background-color:#9C0202;text-align:center;border:1px solid #C0C0C0}
tbody th{color:#75797C;background-color:#E7E7E7;margin:0;border:1px solid #C0C0C0}
td, th{padding:2px 5px;border:1px solid #C0C0C0}
.c-date{padding-bottom:5px}

#pozn .pozn {padding-left: 30px; margin-bottom: 0.4em}
#pozn .text{padding-left:30px}
#pozn .numb {position: absolute; font-size: 0.8em}
#content #zak p.sm{color:#c80000;text-align:center;font-weight:bold;width:100%;margin:0;padding:0}
#content #zak p.sm-top{color:#c80000;text-align:center;font-weight:bold;width:100%;margin:10px 0px 0px 0px;padding:0}
.cast{margin-left:30px;margin-bottom:10px}

a.sup {text-decoration:none;font-weight:bold;color:#f00}
a.sup:hover {cursor:help}
#zak li {margin:0}
#zak h2{background:none;padding-left:0px;margin:0;text-align:center}
.alpha li{list-style-type:lower-alpha}
.bold {font-weight:bold}
p.bold {padding:2em 0 0 0;margin:0}
p.a {padding:0;margin:0}

/* DEBUG MODE */
/*
ol{border:1px solid #C0C0C0}
ol ol{border:1px solid #F00}
ol li{border:1px solid #F0C0C0}
ol ol li{border:1px solid #CF0}
#content p{border:1px solid #C00}
#page{border:1px solid #C00;}
*/
/**{border:1px solid #000}*/